<?php
	include_once('../config.php');   
    
  
          
    if(!isset($_SESSION['userId']))
    { 
         header("Location: ../");
         die;
    }
       
        
                   
                        
                         
                        if($_REQUEST['type']==2) 
                       {  
                        $stmt=$conn->prepare("SELECT * FROM `moneytransfer`  where bankTrnfer= 1 and   cust_id=:cust_id");   
                        $stmt->bindValue(':cust_id',  $_SESSION['userId'] , PDO::PARAM_STR);  
                        $stmt->execute(); 
                        $NEFT = $stmt->fetchAll(PDO::FETCH_OBJ);
                       }
                       
                        
                        
                        
                       if($_REQUEST['type']==1) 
                       {     
                        $stmt=$conn->prepare("SELECT * FROM `moneytransfer`  where bankTrnfer= 0 and   cust_id=:cust_id");   
                        $stmt->bindValue(':cust_id',  $_SESSION['userId'] , PDO::PARAM_STR);  
                        $stmt->execute(); 
                        $NEFT = $stmt->fetchAll(PDO::FETCH_OBJ); 
                       }
                        


                      if($_REQUEST['type']==3) 
                       { 
                        $stmt=$conn->prepare("SELECT * FROM `UI__WithDraw`  where payout=1  and  userid=:userid ");   
                        $stmt->bindValue(':userid',  $_SESSION['userId'] , PDO::PARAM_STR);  
                        $stmt->execute(); 
                        $NEFT = $stmt->fetchAll(PDO::FETCH_OBJ);
                       }
                            
                        
                        
                      if($_REQUEST['type']==4) 
                       { 
                        $stmt=$conn->prepare("SELECT * FROM `UI__DChstr`  where byId=:byId ");   
                        $stmt->bindValue(':byId',  $_SESSION['userId'] , PDO::PARAM_STR);  
                        $stmt->execute(); 
                        $NEFT = $stmt->fetchAll(PDO::FETCH_OBJ); 
                             
                       }
                       
                    
                      if($_REQUEST['type']==5) 
                       { 
                    $stmt=$conn->prepare("SELECT * FROM `UI__WithDraw`  where TWhm!='' and userid=:userid    ");   
                    $stmt->bindValue(':userid',  $_SESSION['userId'] , PDO::PARAM_STR);   
                    $stmt->execute(); 
                    $NEFT = $stmt->fetchAll(PDO::FETCH_OBJ);   
                       }      
                            
                                
include_once("../view/dashboard/DebitDataDetails.php");
?>